{
  "generated_at": 1784561922,
  "tools": [
    {
      "tool": "gcc",
      "available": true,
      "path": "C:\\Users\\Shadow\\AppData\\Local\\Microsoft\\WinGet\\Packages\\BrechtSanders.WinLibs.POSIX.UCRT_Microsoft.Winget.Source_8wekyb3d8bbwe\\mingw64\\bin\\gcc.EXE",
      "version": "gcc.EXE (MinGW-W64 x86_64-ucrt-posix-seh, built by Brecht Sanders, r3) 16.1.0",
      "error": null
    },
    {
      "tool": "g++",
      "available": true,
      "path": "C:\\Users\\Shadow\\AppData\\Local\\Microsoft\\WinGet\\Packages\\BrechtSanders.WinLibs.POSIX.UCRT_Microsoft.Winget.Source_8wekyb3d8bbwe\\mingw64\\bin\\g++.EXE",
      "version": "g++.EXE (MinGW-W64 x86_64-ucrt-posix-seh, built by Brecht Sanders, r3) 16.1.0",
      "error": null
    },
    {
      "tool": "rustc",
      "available": true,
      "path": "C:\\Users\\Shadow\\.cargo\\bin\\rustc.EXE",
      "version": "rustc 1.97.1 (8bab26f4f 2026-07-14)",
      "error": null
    },
    {
      "tool": "cargo",
      "available": true,
      "path": "C:\\Users\\Shadow\\.cargo\\bin\\cargo.EXE",
      "version": "cargo 1.97.1 (c980f4866 2026-06-30)",
      "error": null
    },
    {
      "tool": "go",
      "available": false,
      "path": null,
      "version": null,
      "error": null
    },
    {
      "tool": "clang",
      "available": false,
      "path": null,
      "version": null,
      "error": null
    },
    {
      "tool": "node",
      "available": true,
      "path": "C:\\Program Files\\nodejs\\node.EXE",
      "version": "v24.16.0",
      "error": null
    },
    {
      "tool": "python",
      "available": true,
      "path": "C:\\Program Files\\Python314\\python.EXE",
      "version": "Python 3.14.4",
      "error": null
    },
    {
      "tool": "javac",
      "available": false,
      "path": null,
      "version": null,
      "error": null
    },
    {
      "tool": "tsc",
      "available": false,
      "path": null,
      "version": null,
      "error": null
    }
  ]
}